[Desktop Entry]
Exec=kpaint %u -caption "%c" %i %m
Icon=kpaint
DocPath=kpaint/index.html
Comment=A Simple Paint Program
Comment[ca]=Un senzill programa pintor
Comment[cs]=Jednoduchý kreslící program
Comment[da]=Et simpelt maleprogram
Comment[de]=Ein einfaches Malprogramm
Comment[el]=Απλό πρόγραμμα ζωγραφικής
Comment[eo]=Simpla pentrilo
Comment[es]=Un Simple Programa de Dibujo
Comment[et]=Lihtne joonistusprogramm
Comment[fi]=Yksinkertainen piirto-ohjelma
Comment[fr]=Un petit programme de dessin
Comment[gl]=Un simple programa de debuxo
Comment[he]=הטושפ רויצ תינכות
Comment[hr]=Jednostavni program za crtanje
Comment[hu]=Egy egyszerű rajzprogram
Comment[is]=kpaint:  Einfalt teikniforrit
Comment[it]=Semplice programma di disegno
Comment[ja]=簡易ペイントツール
Comment[ko]=간단한 페인트 프로그램
Comment[lt]=Paprasta Piešimo Programa
Comment[lv]=Vienkārša Krāsošanas Programma
Comment[mk]=Еднсотавен програм за цртање
Comment[nl]=een eenvoudig tekenprogramma
Comment[no]=Et enkelt maleprogram
Comment[no_NY]=Eit enkelt måleprogram
Comment[oc]=Un senzill programo pintor
Comment[pl]=Prosty program graficzny
Comment[pt]=Um programa simples de pintura
Comment[pt_BR]=Um programa simples de pintura
Comment[ro]=Editor standard de imagini
Comment[ru]=простой графический редактор
Comment[sk]=Jednoduchý kresliaci program
Comment[sl]=Preprost program za slikanje
Comment[sr]=Jednostavan program za slikanje
Comment[sv]=Ett enkelt ritprogram
Comment[ta]=´Õ ±Ç¢Â Å¨ÃÔõ ¿¢Ãø
Comment[tr]=Basit Bir Boyama Programı
Comment[uk]=Простенька програма для малювання
Comment[zh_CN.GB2312]=一个简单的绘图程序
Comment[zh_TW.Big5]=簡易的繪畫程式
Terminal=0
Type=Application
Name=Paint
Name[ca]=Pinta
Name[cs]=Kreslení
Name[da]=Mal
Name[el]=Ζωγραφική
Name[eo]=Pentrilo
Name[es]=KPaint
Name[fi]=Piirto-ohjelma
Name[he]=רייצ
Name[hr]=Crtanje
Name[hu]=KPaint rajzprogram
Name[is]=Teikniforrit
Name[it]=Disegno
Name[ja]=ペイント
Name[ko]=페인트
Name[mi]=Peita
Name[mk]=Цртање
Name[oc]=Pinta
Name[pt]=Pintor
Name[pt_BR]=Pintor
Name[ro]=Editor de imagini
Name[ru]=Графический редактор
Name[sk]=Maľovanie
Name[sl]=Slikar
Name[sr]=Slikanje
Name[sv]=Måla
Name[ta]=Å¨Ã
Name[uk]=Графічний редактор Paint
Name[zh_CN.GB2312]=绘图
Name[zh_TW.Big5]=小畫家
